.top-nav-bg {
    background: url("/etc/polycom/www/global/images/nav-bar-bg-gradient.png") repeat right;
    width:100%;
    height: 48px;
    background-size: 100% 100%;
}
/*changed font family to include fonts for jp and cn locales*/
.top-nav {
    font-family: Arial,sans-serif;
    font-size: 13px;
    list-style-type: none;
    padding: 0;
    width: auto;
    position: relative;
	z-index:4;
}

.top-nav li {
    float: left;
    margin: 0;          
}
.nav-multiple-paragraph {
display: inline-block;
text-align: left;
color: white;
font-weight: normal;
font-size: 11px;
}

.navigation-paragraph-intro {
    color: white;
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0;
}

.tab-anchor {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
}

.top-nav li a.tab-anchor {
    color: #666666;
    display: block;
    line-height: 48px;
    padding: 0 15px;
    text-decoration: none;
}

.tab-anchor:hover,
.tabHovered{
    background-image: url("../images/tab-hover-bg.png");
    color: #616060;
    text-shadow: 0 1px #616060;
}
.tab-content-box{
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;    
       border-radius:0 0 10px 10px;  /*END CORNERS RADIUS*/   
    -moz-box-shadow: 0 3px 8px #383838;
    -webkit-box-shadow: 0 3px 8px #383838;
    box-shadow: 0 3px 8px #383838; /*END BORDER SHADOW EFFECTS*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#696D76), to(#3E424E), color-stop(.5,#595C66));
    background: -moz-linear-gradient(top, #696D76 0%, #595C66 50%, #3E424E 100%); /*END BACKGROUND GRADIENT*/
}

.list-container {
    /*position: absolute;*/
    list-decoration: none;
    list-style: none;
    width:100%;
}

li.navLevel-1 ul{
    display:none;
    position: absolute;
}
li.navLevel-1:hover ul{
  /*  display the other menu when
      their parent is hovered */
  margin: 0 auto;    
  display: block;
  z-index: 5;
}
.second-level-ul {/* container that holds background gradient */
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;    
    border-radius:0 0 10px 10px;  /*END CORNERS RADIUS*/   
    -moz-box-shadow: 0 3px 8px #383838;
    -webkit-box-shadow: 0 3px 8px #383838;
    -ms-box-shadow: 0 3px 8px #383838;
    -o-box-shadow: 0 3px 8px #383838;
    box-shadow: 0 3px 8px #383838;
    box-shadow: 0 3px 8px #383838; /*END BORDER SHADOW EFFECTS*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#696D76), to(#3E424E), color-stop(.5,#595C66));
    background: -moz-linear-gradient(top, #696D76 0%, #595C66 50%, #3E424E 100%); /*END BACKGROUND GRADIENT*/
	background: -ms-linear-gradient(top, #696D76 0%, #595C66 50%, #3E424E 100%);
    background: linear-gradient(top, #696D76 0%, #595C66 50%, #3E424E 100%);
    width: 920px;
    margin: 0 auto;
    left: 0;
    padding: 10px 20px 10px 20px;
}

.link-col1-type-paragraph {
    display: inline-block;
    vertical-align: top;
    color: white;
    text-align: left;
}

/*navigation links style*/

li.list-container a.link{
    color: white;
    line-height: 20px;
    font-weight: lighter;
    display: block;
    text-decoration: none;
}

a.link-list-title:hover, 
li.list-container a.link:hover, 
.orange-link:hover,
li.list-container .column-box a:hover{
    text-decoration: underline;
}

ul.second-level-ul a.orange-link{
    display: block;
    color: #F68A1F;
    float: left;
    margin: 0 0 13px 0;
    padding:0;
	clear:left;
}

.nav-link-icon{
    width: 10px;
    height: 10px;
    margin: 0 5px 0 0;
}
.column-box{
    position: relative;
    background:url("/etc/polycom/www/global/images/navSeparator.png") no-repeat right center scroll transparent;
    padding-right:5px;
    float: left;
    background-size: 2px 88%;
    background-position: 100% 35px;
}
.column-box a,
.column-box p.nav-multiple-paragraph{
    font-size: 11px;
    color: white;
    margin: 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
}
.column-box .nav-single-paragraph{
    font-size: 16px;
    font-weight: normal;
    color: white;
}
.top-nav li a.only-para-link{
    color: white;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin-top: 10px;
}

.column-box, 
.nav-multiple-paragraph{
    /*width: 155px;*/
    float: left;
    /*margin-right: 4px;*/
 }

.nav-multiple-paragraph{
    /*width: 147px;*/
}
li.list-container .column-box a.link-list-title, li.list-container .column-box span.link-list-title{
    font-size: 12px;
    color: #C9C9C9;
    line-height: 12px;
    display: block;
    /*width: 155px;*/
    text-align: left;
    margin: 13px 0 10px 0;
    font-weight: bold;
}
li.list-container .column-box span.link-list-title{
    color:#e8e8e9;
}
.column-box-3col{
    width:29%;
    margin-right:30px;
}
.column-box-4col{
    width:22%;
    margin-right:10px;
}
.column-box-5col{
    width:18%;
    margin-right:15px;
}
.column-box-6col{
    width:15%;
    margin-right:10px;
}
.column-box-last{
    margin-right: 0;
    background:none;
}

/* Start Search field Styles */

#form-site-search{
    width:190px;
}
div.search{
    width:960px;
    margin:auto;
    margin-top:-2px;
}
/*changed font family to include fonts for jp and cn locales*/
.search-input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    float: left;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    padding: 4px 0 0 14px;
}

.search-bg{
    background-image: url("/etc/polycom/www/global/images/nav-search-bg.png");
    background-repeat: no-repeat;
    float: right;
    height: 26px;
    margin-top: 13px;
    width: 190px;
    position: relative;
}

.search-active-bg{
    background-image: url("/etc/polycom/www/global/images/active-nav-search-bg.png") !important;
    background-repeat: no-repeat;
    float: right;
    height: 26px;
    margin-top: 12px;
    position: relative;
    width: 190px;
}
.active-input{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: black;
    float: left;
    font-weight: bold;
    padding: 4px 0 0 14px;
}

.magnifyingGlass {
    position: absolute;
    right: 10px;
    top: 6px;
}    
#active-mag-glass{
    visibility: hidden;
}

.hideGlass{
    display: none;
}

.showGlass{
    visibility: visible !important;
}